@font-face {
  font-family: 'fontello';
  src: url('./../fonts/fontello.eot?58255341');
  src: url('./../fonts/fontello.eot?58255341#iefix') format('embedded-opentype'),
       url('./../fonts/fontello.woff?58255341') format('woff'),
       url('./../fonts/fontello.ttf?58255341') format('truetype'),
       url('./../fonts/fontello.svg?58255341#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fontello {
	font-family: "fontello";
}

@font-face {
  font-family: 'adventpro';
  src: url('./../fonts/AdventPro-Regular.ttf') format('truetype');
  /*src: url('./../fonts/AdventPro-Bold.ttf') format('truetype'),
       url('./../fonts/AdventPro-ExtraLight.ttf') format('truetype'),
       url('./../fonts/AdventPro-Light.ttf') format('truetype'),
       url('./../fonts/AdventPro-Medium.ttf') format('truetype'),
       url('./../fonts/AdventPro-SemiBold.ttf') format('truetype'),
       url('./../fonts/AdventPro-Thin.ttf') format('truetype');*/
  font-weight: normal;
  font-style: normal;
}
.font-adventpro {
	font-family: "adventpro";
}

@font-face {
  font-family: 'montserra';
  src: url('./../fonts/Montserrat-Light.ttf') format('truetype');
  /*src: url('./../fonts/Montserrat-Regular.ttf') format('truetype');
  src: url('./../fonts/Montserrat-Black.ttf') format('truetype'),
       url('./../fonts/Montserrat-BlackItalic.ttf') format('truetype'),
       url('./../fonts/Montserrat-Bold.ttf') format('truetype'),
       url('./../fonts/Montserrat-BoldItalic.ttf') format('truetype'),
       url('./../fonts/Montserrat-ExtraBold.ttf') format('truetype'),
       url('./../fonts/Montserrat-ExtraBoldItalic.ttf') format('truetype'),
       url('./../fonts/Montserrat-ExtraLight.ttf') format('truetype'),
       url('./../fonts/Montserrat-ExtraLightItalic.ttf') format('truetype'),
       url('./../fonts/Montserrat-Italic.ttf') format('truetype'),
       url('./../fonts/Montserrat-Light.ttf') format('truetype'),
       url('./../fonts/Montserrat-LightItalic.ttf') format('truetype'),
       url('./../fonts/Montserrat-Medium.ttf') format('truetype'),
       url('./../fonts/Montserrat-MediumItalic.ttf') format('truetype'),
       url('./../fonts/Montserrat-SemiBold.ttf') format('truetype'),
       url('./../fonts/Montserrat-SemiBoldItalic.ttf') format('truetype'),
       url('./../fonts/Montserrat-Thin.ttf') format('truetype'),
       url('./../fonts/Montserrat-ThinItalic.ttf') format('truetype');*/
  font-weight: normal;
  font-style: normal;
}
.font-montserra {
  font-family: "montserra";
}

@font-face {
  font-family: 'firasans';
  src: url('./../fonts/FiraSans-Light.ttf') format('truetype');
  /*src: url('./../fonts/FiraSans-Regular.ttf') format('truetype');
  src: url('./../fonts/FiraSans-Black.ttf') format('truetype'),
       url('./../fonts/FiraSans-BlackItalic.ttf') format('truetype'),
       url('./../fonts/FiraSans-Bold.ttf') format('truetype'),
       url('./../fonts/FiraSans-BoldItalic.ttf') format('truetype'),
       url('./../fonts/FiraSans-ExtraBold.ttf') format('truetype'),
       url('./../fonts/FiraSans-ExtraBoldItalic.ttf') format('truetype'),
       url('./../fonts/FiraSans-ExtraLight.ttf') format('truetype'),
       url('./../fonts/FiraSans-ExtraLightItalic.ttf') format('truetype'),
       url('./../fonts/FiraSans-Italic.ttf') format('truetype'),
       url('./../fonts/FiraSans-Light.ttf') format('truetype'),
       url('./../fonts/FiraSans-LightItalic.ttf') format('truetype'),
       url('./../fonts/FiraSans-Medium.ttf') format('truetype'),
       url('./../fonts/FiraSans-MediumItalic.ttf') format('truetype'),
       url('./../fonts/FiraSans-SemiBold.ttf') format('truetype'),
       url('./../fonts/FiraSans-SemiBoldItalic.ttf') format('truetype'),
       url('./../fonts/FiraSans-Thin.ttf') format('truetype'),
       url('./../fonts/FiraSans-ThinItalic.ttf') format('truetype');*/
  font-weight: normal;
  font-style: normal;
}
.font-firasans {
  font-family: "firasans";
}
/* §ik_rajout : */
@font-face {
	      font-family: 'FiraSans Regular';
	      src: url('./../fonts/FiraSans-Regular.ttf');
}

@font-face {
  font-family: 'josefinsans';
  src: url('./../fonts/JosefinSans-Light.ttf') format('truetype');
  /*src: url('./../fonts/JosefinSans-Regular.ttf') format('truetype');
  src: url('./../fonts/JosefinSans-Bold.ttf') format('truetype'),
       url('./../fonts/JosefinSans-BoldItalic.ttf') format('truetype'),
       url('./../fonts/JosefinSans-Italic.ttf') format('truetype'),
       url('./../fonts/JosefinSans-Light.ttf') format('truetype'),
       url('./../fonts/JosefinSans-LightItalic.ttf') format('truetype'),
       url('./../fonts/JosefinSans-SemiBold.ttf') format('truetype'),
       url('./../fonts/JosefinSans-SemiBoldItalic.ttf') format('truetype'),
       url('./../fonts/JosefinSans-Thin.ttf') format('truetype'),
       url('./../fonts/JosefinSans-ThinItalic.ttf') format('truetype');*/
  font-weight: normal;
  font-style: normal;
}
.font-josefinsans {
  font-family: "josefinsans";
}